body, html {
	overflow-x:hidden
}
body {
	font-family: 'Montserrat', sans-serif;
}
/**headings**/
h1,h2,h3,h4,h5,h6 {
	line-height:1.1;
	font-family: 'Montserrat', sans-serif;
}
.sight-hidden{
	position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
.entry-content > h1{
	margin-bottom: 1em;
}
h5.question:focus{
	outline:none;
}
.paypal_form input{
	max-width: 300px;
}
.breadcrumbs{
	margin-left:2.2em;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box-button a,
.mepr-price-menu.minimal_horizontal.minimal_chill_horizontal .mepr-price-box .mepr-price-box-button a{
	padding: 1rem;
}
a.taxonomy.category {
	background-color: #fff;
	border-radius : 0;
	color : #115B8D !important;
	margin : 0;
	padding : 0;
}
.taxonomy-description {
	padding-left : 2.6em;
	padding-bottom : 2.5em;
}

a.taxonomy.category:hover, a.taxonomy.category:focus {
	background-color: #115B8D;
	color : #fff !important;
}
a.category {
    font-size: 1em !important;
}

header.header{
	background-color:#dde8ed;
	border-bottom:4px solid #a7aab4;
	padding : 0;
    position: relative;
	width:100%;
	z-index:10001;
}
header.header a:focus{
  outline : solid 2px #476274;
}

/**MAIN NAVIGATION**/
#main-navigation{
	background-color:#486174;
	padding-bottom : 30px;
	padding-top : 30px;
	position:absolute;
	top:80px;
	left:0;
	transition:all 1s;
	right:0;
	z-index:1000;
}
#main-navigation li {
	margin-left: 1em;
	margin-right: 1em;
}
#main-navigation ul {
	list-style-type: none;
}

#main-navigation li ul {
	border-top: solid 3px #6c7b8a;
	margin : 0;
	padding : 0;
}
#main-navigation li ul li {
	margin : 0;
	padding : 0;
}
#main-navigation a:link, #main-navigation a:visited {
	color:#FFF;
}
#main-navigation a:hover, #main-navigation a:focus {
	background-color:#CE9646;
	color : #000;
}
.logged-in #main-navigation{
	top: 135px;
}
.logged-in.customize-partial-edit-shortcuts-shown #main-navigation{
	top:100px;
}
#main-navigation.hidden{
	top:-1000px;
}
.main{
	margin-top:3em;
}
.home article.post-14{
	display:none;
}
.home .main{
	margin-top:1em;
}
.logo_container {
	float : left;
	width : 280px;
	position : relative;
}
.spnhc_logo{
	max-width:280px;
	float : left;
}
.spnhc_logo img {
	max-width: 100%;
}

.site_title_container{
	float : left;
	width:16.5em;
	position : relative;
}
.site_title {
}
.site_title a{
	background-color : transparent;
	float : left;
	font-size:14px;
	font-weight: 600;
	line-height: 19px;
	padding-top:7px !important;
}

.hentry:last-child{
	border-bottom-color:transparent !important;
}

.top-bar{
	background-color:transparent;
	padding : 0;
	min-height: 100px;
	overflow: auto;
}

a.strapline{
	color:#486174;
}

#menubutton {
	position:absolute;
	right: 50px;
	top:0;
	/* font-weight: bold; */
}
#menubutton button {
	/* background-image: url("/wp-content/themes/SPNHC/assets/images/trigon.svg");
	background-position: 0 50%;
	background-repeat: no-repeat; */
	min-height: 100px;
	margin-top:0;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	cursor:pointer;
	position: relative;
	/* top: 5px; */
}
#menubutton button:hover{
	/* border-bottom : solid 4px #486174;
	position: relative;
	top: 5px; */
	box-shadow: 0px 4px #486174;
}

#menubutton button.menu-open{
	background-color:#486174;
	color:#FFF;
	/* background-image: url("/wp-content/themes/SPNHC/assets/images/x.svg"); */
	/* background-position: 0 30px; */
	box-shadow: 0px 5px #486174;
}
#menubutton button:not(.menu-open) .fa-times,
#menubutton button.menu-open .fa-bars{
	display: none;
}
.accordion-menu
.is-accordion-submenu-parent:not(
.has-submenu-toggle)>a:after{
	border-color: #fff transparent transparent;
}
.off-canvas{
	background-color:#486174;
	padding-top : 250px;
}
.off-canvas a{
	color:#FFF;
}
.off-canvas a:hover, .off-canvas a:focus{
	color:#486174;
	background-color:#fff;
}

.top-bar-right a{
	color:#8B5E1C;
}

/*FOOTER*/
.footer{
	background-color:#486174;
	color:#FFF;
	border-top:7px solid #d79331;
	padding-top:1em;
}
.footer ul {
	list-style-type: none;
	margin-bottom: 40px;
}
.footer a:hover,.footer a:focus{
	background-color:#fff;
	color:#486174;
}
.footer ul li {
	margin-left : 10px;
	margin-right : 10px;
}
.sub-menu, .sub-menu ul {
	margin : 0;
	padding : 0;
}
#footer-sidebar img{
	max-width:250px !important;
	float:right;
}
#logoandsocial {

}
.si_credit{
	font-size:0.8em;
}
#menu-footer a:link, #menu-footer a:visited {
	color : #fff;
	display : inline;
	text-decoration: none;
	font-weight: 600;
}
#menu-footer a:hover, #menu-footer a:focus {
	background-color:#fff;
	color : #486174;
}
#footernavigation ul li {
	float : left;
	margin-top: 1em;
	width : 30%;
}

/**CURRENT ITEM**/
.menu .active>a,.menu .is_active>a{
	background-color:#000;
}
.menu .current-menu-item > a:link, .menu .current-menu-item > a:visited {
background-color:#CE9646;
color : #000 !important;
}
.current-menu-item A:link, .active A:link {
	color:#486174;
}

.article-header {
	border-top: solid 1px #666;
	padding-top : 1em;
}

/*article {
	max-width:1000px;
	width:50%;
	margin:0 20% 0 20%;
}

.archive article.type-post{
	width:80%;
	margin:0 10% 0 10%;
}*/

.single-post article.type-post{
	margin-left:auto;
	margin-right:auto;
}
/*.type-page {
border : solid 2px red;
margin-bottom: 3px;
}
.type-post  {
border : solid 2px blue;
overflow: auto;
}
*/
article h3{
	font-weight:200;
	margin-top:1em;
}
article h2{
	font-weight:500;
}


article img.wp-post-image{
	max-width:90%;
	float:right;
	border-radius:50%;
	shape-outside: border-box;
	shape-margin: 4em;
	border:30px solid transparent;
	margin-top:-20%;
	margin-right:-70%;
	position:relative;
	z-index:-10;
}

article img.alignleft{
	border-radius:50%;
	margin-left:-20%;
	margin-bottom:1em;
	clear:left;
	shape-outside: border-box;
	border:5px solid transparent;
	shape-margin: 1em;
	object-fit: cover;
}
article img.alignright{
	border-radius:50%;
	margin-right:-15%;
	margin-bottom:1em;
	clear:right;
	border:5px solid transparent;
	shape-outside: border-box;
	shape-margin: 1em;
	object-fit: cover;
}
.page-title{
	margin-bottom:.5em;
	margin-top:0;
text-align: left;
}

/*FOOTER PROMO LINKS*/
.footer-promo {
margin-bottom : 30px;
}
.footer-promos:hover, .footer-promo:a:hover, .footer-promos a:focus {
	background-color:#486174 !important;
	color:#FFF;
}
.textwidget a:hover, .textwidget a:focus {
	background-color:#486174;
	color:#FFF;
}
/*#footer-promos > div a:hover p {
	background-color:#486174;
	color:#FFF;
}
#footer-promos > div a:focus p {
	background-color:#486174;
	color:#FFF;
}*/

.footer-promo:nth-child(2) {
background-image: url("/wp-content/uploads/2018/12/recent_posts.png");
background-size : 26% auto;
background-position: -20px bottom;
background-repeat: no-repeat;
}

#footer-promos{
	margin-top:3rem;
}

#footer-promos > div{
	/*width:45%;
	max-height:10em;
	margin:1%;
	*/
	overflow:hidden;
	padding:1% 0;
	background-color:#EFEFEF;
	border-bottom:2px solid #D9D9D9;
	font-size:0.9rem;
	position:relative;

}
#footer-promos > div a{
	color:#000;
	font-weight:600;
}

#footer-promos > div a h2, #footer-promos > div h2{
	/* color:#8B5E1C; */
	color: #D27C00;
	font-size:1.5rem;
	margin-bottom:0.5rem;
	margin-left:25%;
}

#footer-promos > div .textwidget,#footer-promos > div ul{
	margin-left:25%;
}

#footer-promos > div img{
	position:absolute;
	left:0;
	top:0;
	width:30%;
	border-radius:50%;
	left:-8%;
	top:-20px;
}
.question{
	margin-top:1rem;
	margin-bottom:1rem;
	font-weight:700;
	border-top:1px solid #DDD;
	padding-top:1rem;
	cursor:pointer !important;
	position:relative;
	display:block;

}
.answer{
	margin-top:1rem;
	margin-bottom:2rem;
}
.question:after{
	content: '+';
	position:absolute;
	right:0;
	top:40%;
	background-color:#d79331;
	color:#FFF;
	width:3rem;
	text-align:center;
	font-size:2rem;
	line-height:1.4rem;
	height:2rem;
	border-radius:10px;
	border-bottom:4px solid #AA7A3B;
	display:block;
	padding-top: 2px;
}
.open.question:after{
	content:'-'
}
.info .answer{
	height: auto;
	max-height: 0;
	transition: max-height 0.2s linear;
	overflow: hidden;
}
.info .answer.open{
	max-height: 1000px;
}
.entry-content p:nth-child(1){
	font-weight:500 !important;
	/* font-size:110%; */
}
.eo-event-content{
	margin-bottom: 2.5em;
}
.invisible {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

/*links*/
main a:link, main a:visited, .page-navigation a:link, .page-navigation a:visited {
/* color: #115B8D; */
color: #486174;
text-decoration:underline;
}
main a:focus, main a:hover, .page-navigation a:focus, .page-navigation a:hover {
	/* background-color: #115B8D;
	color : #fff; */
	text-decoration:none;
	color: #111;
}
main .article-header a{
	display: block;
}
main .article-header h2{
	margin-bottom: 1em;
}
.article-header h2,
h2.entry-title{
	font-size: 1.8em;
}
h1.page-title{
	font-size: 2.2em;
	margin-bottom: 1em;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
	line-height: 1.4;
	margin: 1em 0;
}
.entry-content h1{

}
.entry-contnet h2{

}
.entry-contnet h3{

}
.entry-contnet h4{

}
.entry-contnet h5{

}
.entry-contnet h6{

}
.breadcrumbs a{
	color: #486174;
}
main h2 A:link, main h2 A:visited {
text-decoration:none;
line-height: 1.2em;
}

.page-navigation{
	padding-left:1em;
}

.archive-title,.archive .page-title{
	max-width:50em;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	padding-left:0.1em;
	font-weight: 600;
	color: #555;
}



/*site search*/


#search {
	background-color: transparent;
	position:absolute;
	right:175px;

	top:34px;
}
#search-q-label,
#search-q-label2 {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#search input[type=search] {
	background-color:transparent;
	background-image: url("/wp-content/themes/SPNHC/assets/images/search.svg");
	background-position: 0.5rem center;
	background-repeat: no-repeat;
	background-size: auto 60%;
	border : none;
	box-shadow:none;
	float : left;
	height : 40px;
	margin-right: 10px;
	padding : 0;
	width : 40px;
	position: relative;
	top: -3px;
	color: transparent;
}
#search input[type=search]:focus, #search input[type=search]:hover {
	background-color:white;
	border:1px solid rgba(0,0,0,0.3);
	cursor:pointer;
	padding : 0;
	transition-timing-function: cubic-bezier(0.08, 0.08, 0.08, 0);
	transition:width 1s;
	width : 40px;
	border-radius: 2px;
	color: #333;
}
#search input[type=search]::placeholder{
	color: transparent;
}
#search input[type=search]:hover::placeholder{
	color: #333;
}
.category-search input[type=search]{
	width:100% !important;
	padding-left:60px !important;
	background-color:white;
	border:1px solid black;
	cursor:pointer;
}
#search input[type=search]:hover, #search input[type=search]:focus{
	width:200px;
	padding-left:50px !important;
	cursor:pointer;
}
#search .main-submit{
	display:none;
}

#search input[type=submit] {
	background-color: #fff;
	border : solid 1px #486174;
	border-radius : 30px;
	color : #486174;
	font-size: 1em;
	font-weight: bold;
	padding : 10px;
}
input[type=submit]:focus, input[type=submit]:hover, input[type=text]:focus, input[type=text]:hover,
input[type=email]:focus, input[type=email]:hover,
input[type=select]:focus, input[type=select]:hover,
textarea:focus, textarea:hover {
background-color: rgba(215, 146, 56, 0.09);
color : #000;
border-color:#000;
}
#search2{
	margin-top: -1rem;
}
#search2 #search-q2{
	display: inline-block;
	width: 75%;
}
#search2 .main-submit{
	display: inline-block;
	width: 20%;
	margin: 0 0 3px 10px;
	background-color: rgba(255,255,255,0.15);
}
#search2 .main-submit:hover{
	border-color: transparent;
	color: #fff;
}
/*::-webkit-input-placeholder {
 background-color: #D79238;
}
::-moz-placeholder {
 background-color: #D79238;
}
:-ms-input-placeholder {
 background-color: #D79238;
}
:-moz-placeholder {
 background-color: #D79238;
}*/

select {
height:3rem;
padding:.5rem;
}
textarea {
  height: 200px;
}
select {
padding-right: 2rem;
}


#mepr-address-country {
padding-right: 2rem;
}
/*
#mepr-address-country select:hover{
background-color: red;
color : #fff;
}

.mp-form-label {
padding-right: 2rem;
}
*/
#socialmedia {
float : left;
margin : 10px;
margin-right : 15px;
}
#socialmedia a{
margin-left: 10px;
padding : 4px;
display : block;
float : right;
}
#socialmedia a:hover, #socialmedia a:focus {
outline : solid 2px #fff;
background-color : transparent
}

/*-------SKIP--------*/
#skip A{
position: absolute;
top:-100px;
left:10px;
width : 8em;
padding-top : 1em;
padding-bottom : 1.5em;
border : solid 1px #fff;
text-align : center;
line-height: 1.2em;
color : #fff;
background-color: #486273;
text-decoration : none;
-webkit-transition: top 2s ease-out, background 1s linear;
transition: top 2s ease-out, background 1s linear;
z-index: 100;
}
#skip A:focus {
position:absolute;
left: 10px;
top:10px;
outline:0;
-webkit-transition: top .1s ease-in, background .5s linear;
transition: top .1s ease-in, background .5s linear;
}


/** resources **/

.abouttheresource {
margin-top: 40px;
line-height: 2em;
}
.article-header {
	border-top:0px solid white !important;
}

/*search results*/
.hentry{
	border-bottom:1px solid #CCC;
}
/*
.single.hentry, .home.hentry, .page{
	border-bottom:none;
}
*/
#post-14 .article-header {
margin-top : 0px;
border-top : none;
}
.entry-content h2 {
margin-top : 60px;
margin-bottom : 30px;
}
article,
#membersearch{
width : 90%;
max-width: 55em;
margin-left: auto;
margin-right: auto;
}
.byline {
display : none;
}
blockquote,blockquote p{
color : #707070;
}
cite{
display:block;
color : #707070
}


.vertical menu a:hover, .vertical menu a:focus {
background-color : #fff;
color : #000;
}

.width100 {
width : 100%;
}
.floatleft {
float : left;
}
.padding30 {
padding : 30px;
}
.white {
color : #fff;
}



/*---home page---*/
#post-14 h1 {
position:absolute;
left:-10000px;
top:auto;
height:1px;
width:1px;
overflow:hidden;
word-wrap: normal;
}
#home-promos {
float : left;
padding-left : 6%;
padding-right : 7%;
width : 60%;
}

#home-promos img {
	border-radius:50%;
	margin-left:0%;
	margin-bottom:1em;
	shape-outside: border-box;
	border:5px solid transparent;
	shape-margin: 1em;
/*	object-fit: cover;*/
	width : 300px;
	float : left;
	vertical-align: middle;
}
.home-promo span{
  display:block;
  float:left;
  width: 52%;
 }
.home-promo h2{
  width: 44%;
  float:right;
  font-size: 1.6em;
  line-height: 1.5em;
  vertical-align: middle;
  margin-top: 3.5em;
  clear: none;
}
.home-promo a {
display : block;
overflow: auto;
}
.home-promo:hover a{
	background-color:transparent !important;
	color :#000;

}
.home-promo img{
	transition: border 0.2s linear;
}
.home-promo:hover img, .home-promo:focus img {
	border: 5px solid #486174 !important;

}
.home-promo:hover h2{

	/* border-bottom:2px solid #486174; */
}
.home-promo{
 clear:both;
 overflow:auto;
 position:relative;
}

.home-promo:nth-child(2){
	top:-2em;
}
.home-promo:nth-child(3){
	top:-4em;
}
.home-promo:nth-child(2) h2{
  float:left;
  /* margin-top : 5em; */
}
.home-promo:nth-child(2) span{
  float:right;
}

.expired{
	color:#000000b5;
	display:inline-block;
	background-color:#d9e0e2;
	border-radius:5px;
	padding: 0.3rem 0.8rem;
	margin-bottom: 1rem;
}

/* NEWS FEED on the home page */
#news-feed {
float : right;
}
.news-feed-header
 {
	background-color:#486174;
	color:#FFF;
	padding : 1em;
	font-size : 1.5em;
	margin-bottom:0.2em;
	position:relative;
}
.news-feed-header  span{
	display:block;
	height:100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
}
.news-feed-header span
 a:link, .news-feed-header span
 a:visited {
	color:#FFF;
	font-size : .75em;
display:block;
position:absolute;
top:0;
/* left:0; */
bottom:0;
right: 0;
/* border:2px solid #486174; */
line-height:80px;
/* width:80px; */
text-align:center;
padding: 0 1rem;
}

.news-feed-header span
 a:hover, .news-feed-header
 span a:focus {
background-color: rgba(255,255,255,0.2);
/* color:#486174; */
text-decoration: none;
}
#news-feed ul {
list-style-type: none;
margin : 2rem 0;
padding : 0;
}
#news-feed ul li {
border-bottom: solid 1px #d9e0e2;
color : #8B5E1C;
font-size : 1em;
padding-top: 1em;
padding-bottom: 1em;
}
#news-feed ul li:last-child{
	border-bottom: none;
}
#news-feed ul li a:link {
display:block;
font-weight: 600;
font-size: 1.2em;
padding-left: 1.2em;
padding-right: 1em;
text-decoration: none;
position:relative;
}
#news-feed ul li a:hover, #news-feed ul li a:focus {
background-color : #FFF;
color : #000;

/* top:-2px; */

}

#news-feed ul li a:before{
	content:' ❯ ';
	display:block;
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
}

#news-feed ul li a:hover:before{
	content:' ❯ ';
	display:block;
	position:absolute;
	top:0;
	left:0;
	color:#d79331;

}


/*categories for events, jobs and news*/
.cats a:link, .cats a:visited {
/* color : #1779ba; */
color: #486174;
display: inline-block;
font-weight: 600;
 }
.cats a:hover, .cats a:focus {
/* background-color : #1779ba; */
background-color: #486174;
color : #fff !important;
 }
/*nav on http://spnhc.flywheelsites.com/resource_type/publications/ */
#pandr-nav {
}
#pandr-nav ul li a:link {
display:block;
font-weight: bold;
font-size: 1.3em;
padding-left: 1em;
padding-right: 1em;
text-decoration: none;
}
#pandr-nav ul li a:hover, #pandr-nav ul li a:focus {
background-color : #1C498C;
color : #fff
}


#pandr-nav ul {
list-style-type: none;
margin : 0;
padding : 0;
}
#pandr-nav ul li {
margin-top : 1em;
}
.facetwp-type-checkboxes {
}
/*nav for events, jobs and news*/
.facetwp-checkbox  {
 /* color : #1779ba; */
 	color: #486174;
   font-weight: 600;
    font-size: 1.3em;
    margin-top : 1em;
    padding-left: 1em;
    padding-right: 1em;
}
.pagination .current,
.facetwp-page.active{
	background-color: #486174;
	color: #fff;
	font-weight: 600;
}
.page-navigation a{
	font-size: 1.1em;
}
.blog .facetwp-type-pager{
	width: 90%;
	max-width: 55em;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}
#pandr-nav ul li a,#news-feed ul li a, .facetwp-checkbox ul li a {
	transition: color 0.5s, background-color 0.5s, margin 0.5s;
}
.facetwp-page{
	color: #222;
	font-weight: 500;
}
.facetwp-pager a.facetwp-page{
	padding: 0.3em 0.8em;
	margin: 0;
}

/*CLASSES**/
.clearboth {
clear : both;
}
.pdf:before{
	content:'PDF ';
	width:3em;
	height:1em;

	display:inline-block;
	margin-right:5px;
}
.current-term a{
	color:black;
	font-weight:bold;
}
.open.question:after{
	opacity:0.3;
	content:'+' !important;
}
.page .article-header,.single .article-header{
	border-top:none;
}

/* Below is custom CSS from wp */

.si-block-profile ul{
	width:200vw;
	max-width:auto;
	left:-50%;
	position:relative;
	max-height:125px;
	overflow:hidden;
}

#beta-message{
	background-color:#486174;
	position:absolute;
	left:46%;
	padding:0.1rem 0.7rem 0.3rem;
	color: rgba(255,255,255,0.6);
	border-radius: 0 0 6px 6px;
	font-weight: 600;
	letter-spacing: 0.1em;
	font-size: 0.7em;
}
#beta-message::before{
	content: "We're in ";
	display: inline;
	/* letter-spacing: 0.1em; */
	font-weight: 400;
}

.eo-events-shortcode span{

	color:#d79331;
	display:block !important;
	font-size:85%;
}

#relevanssi_related_grid{
	grid-column-gap:20px;
}

#relevanssi_related_grid h4{
	font-size:1.2em;
}

#relevanssi_related_grid a{
	text-decoration:none;
}

#relevanssi_related_grid a:hover,#relevanssi_related_grid a:focus{
	text-decoration:underline;
}

.copyright a{
	color:#FFF;
	font-weight:bold;
}

.eo-event-date{
	font-style:normal !important;
}

.eo-event-content{
	margin-left:0 !important;
}

.relevanssi_related_post a:hover{
	color:#CE9646 !important;
}

.post-type-archive.post-type-archive-event article img{
	border-radius:0 !important;
	max-width:180px;
	margin:0;
}

.single.single-post article img,.single.single-event article img{
	border-radius:0 !important;
}

.single.single-post article img.wp-post-image,.single.single-event article img.wp-post-image{
	position:static;
	margin-top:-3%;
	margin-right:-30%
}
/*.eventorganiser-event-meta{
	float:left;
	width:70%;
}*/
.eventorganiser-event-meta hr{
	clear:none;
}

.eventorganiser-event-meta + p{
	clear:left;
}

@media (min-width: 600px), all{
	body.single-event .eo-event-venue-map {
			width:65% !important;
	}
	body.single-event .eo-event-meta {
		width:30% !important;
	}
}

.single.single-event .entry-content h2,.single.single-event .entry-content h3,.single.single-event .entry-content h4{
	clear:left;
}

.home-thumb{
	max-width:70px;
	float:right;
	margin-left:10px;
	margin-right:-1em;
	clear:right;
}

#news-feed ul li{
	overflow:auto;
}


.facetwp-type-checkboxes > .facetwp-checkbox{
	border-top:1px solid #DEDEDE;
	padding-top:0.3em;
	padding-bottom:0.3em;
}

.facetwp-depth .facetwp-checkbox{
	font-size:95%;
	margin-top:0;
	margin-bottom:0.6em;
}

.facetwp-counter{
	font-size:14px;
	color:#666 !important;
	font-weight:bold;
}


.content{
	width:100%;
}



.closing{
	background-color:#CE9646;
	display:inline-block !important;
	border-radius:4px;
	font-size:85%;
	font-weight:bold;
	padding: 0.3rem 0.8rem;
	color: #fff;
}

.mec-totalcal-yearlyview {
	display:none !important;
}

article.mec-single-event{
	max-width:none !important;
}

.mec-event-export-module{
	display:none !important;
}

.mec-single-modern .col-md-4 .mec-frontbox{
	margin-top:0;
}

.mec-calendar .mec-calendar-side {
	padding:5px !important;

}

.mec-event-title a:hover,.mec-color-hover:hover{
	color:#FFF !important;
}

.mec-calendar .mec-calendar-events-side {
	padding:5px !important;
}

a.category{
	font-size:0.8em !important;
	color:#FFF !important;
	background-color:#CE9646;
	display:inline-block !important;
	padding:5px;
	border-radius:4px;
	margin-left:1.5em;
}

.expired{
	font-size:85%;
	font-weight:bold;
}



.single-memberpressgroup article,.page-id-138 article{
	width:90% !important;
	max-width:none !important;
	margin-right:auto;
	margin-left:auto;
}

.mepr-price-menu{
		padding-bottom:1.5em !important;


}

.mepr-3-col .mepr-price-box{
	width:22.5% !important;
	margin-top:1.5em !important;
	font-size:80%;
}
.mepr-price-box-button A:link,
.mepr-price-box-button A:visited {
	background-color : #fff;
	border : solid 2px transparent;
	border-radius : 5px;
	text-decoration : none;
}
.mepr-price-box-button A:hover,
.mepr-price-box-button A:focus {
	border : solid 2px #486274;
	color : #000;
	text-decoration : none;
}
.mepr-price-box-button A:focus{
	border-color: #000;
}
.page-title,.breadcrumbs{
	margin-left:auto;
	margin-right:auto;

}
.mepr-price-box-head{
	min-height: 42%;
}
.mepr-signup-form hr{
	border-width:3px;
}

.mepr-signup-form label{
	font-weight:bold;
}
.mepr-price-box-button A:link, .mepr-price-box-button A:visited {
	display : block;
}

.single-memberpressproduct .mepr-signup-form{
	padding-bottom:10em
}

.single-memberpressproduct #footer-promos{
	display:none;

}

.breadcrumbs{
	margin-left:25px !important;
	padding-top:0.5em;
	padding-bottom:0;
	font-size:90%;
}


.wp-block-button__link{
	color:white !important;
}


.page-navigation {
width: 90%;
margin: 1rem auto;
padding: 0;
}

.archive .hentry.type-post,.archive .hentry.type-resources,.archive .hentry.type-page{
	padding-bottom:1.5em;
	margin-bottom:1.5em !important;
	width:90%;
}

.hentry.type-post .article-header,.hentry.type-resources .article-header{
	margin-top:0
}
body.archive.author .breadcrumbs{
	display: none;
}
.author-details .entry-content{
	margin: 4rem 0;
}
.author-details .entry-content .cell:first-child p{
	text-align: right;
}
.author-details .entry-content .grid-x{
	border-bottom: 2px solid rgba(0,0,0,0.1);
	margin-bottom: 1rem;
}
.rss-link h6{
	font-weight: bold;
	margin-top: 4rem;
}
.rss-link h6 i{
	color: #d58230;
}
.clip-btn{
	cursor: pointer;
}
.rss-link h6 .clip-btn i{
	color: #888;
}
.mp_wrapper input:focus,
.mp_wrapper label:focus,
.mp_wrapper textarea:focus{
	outline: 2px solid rgb(11,94,181);
}
.mepr-submit[type=submit]{
	border: none;
	background-color: #486174;
	color: #fff;
	line-height: 3;
	font-size: 1.4em;
	padding: 0 1.5em;
	cursor: pointer;
	margin: 0 0 2rem;
}
.mepr-submit[type=submit]:hover{
	opacity: 0.9;
	background-color: #486174;
	color: #fff;
}
.mepr-checkboxes-field{
	margin-top: 1rem;
}
.mp-form-row{
	margin-top: 1rem;
}
.mp-form-label > label{
	font-size: 1.2em;
}
.mepr-signup-form label{
	margin-right: 1em;
}
.mepr_price{
	border: 1px dashed #888;
	padding: 1em 2em;
	margin-bottom: 2rem;
}
.mp_wrapper .mepr-form-has-errors{
	padding: 0 0;
	font-weight: 600;
	font-size: 1.4rem;
	color: #db000b;
}
.mp_wrapper .mepr-form-has-errors::before{
	content: '';
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	height: 2em;
	width: 1.2em;
	margin-right: 0.5rem;
	vertical-align: text-top;
}
.mp_wrapper .cc-error{
	color: #db000b;
	font-weight: 600;
}
.mp_wrapper .cc-error::before{
	content: '';
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	height: 2em;
	width: 1.2em;
	margin-right: 0.5rem;
	vertical-align: text-top;
}
#membersearch ul{
	list-style-type: none;
	margin-left: 0;
}
#membersearch .type-user{
	margin-bottom: 3em;
}
#membersearch li a{
	display: block;
	text-decoration: none;
}
#membersearch .type-user .avatar{
	border-radius: 0;
}
#membersearch .inst{
	margin-top: 0.5em;
}
.display-flex{
	display: flex;
}
.justify-between{
	justify-content: space-between;
}
span.deleteicon {
	position: relative;
	display: block;
}
span.deleteicon span {
	position: absolute;
	display: block;
	top: calc(50% - .6em);
	right: 0.5em;
	width: 1.2em;
	height: 1.2em;
	background-size: contain;
	cursor: pointer;
}
input::placeholder {
	color: rgba(0,0,0,0.7);
	font-weight: bold;
}

@media print,screen and (max-width:650px) {
	#main-navigation{
		position:absolute;
		top: 0px;
		z-index:50000;
	}
	#menubutton {
		position:absolute;
		right: 0px;
		/* border : solid 1px transparent; */
	}
	#menubutton button {
		background-position: 0 10px;
		float: right;
		margin-top:0;
		min-height: 50px;
		padding-bottom: 0px;
		padding-left: 40px;
		padding-right: 5px;
		padding-top: 0px;
	}
	.off-canvas{
		padding-top : 40px;
	}
	.spnhc_logo {
		margin-left: -25px;
	}
	#logoandsocial {
		width : 100%;
		float : right;
		padding-top : 50px;
	}
	.footer{
		margin-top:0;
	}
	#footernavigation ul li {
		width : 100%;
	}
	.footer-promo {
		width : 100%;
		margin : 0;
	}
	#footergrid-container {
		margin: 0;
		padding : 0;
	}
	.main-footer ul li {
		float : left;
		margin-top: 1em;
		width : 100%;
	}
	.copyright p {
		clear : both;
		width : 100%;
		margin-top : 80px;
	}
	.wp-image-433 {
		position: absolute;
		left : 0;
	}
	#socialmedia {
		float : right;
	}
	#home-promos {
		padding-right : 0%;
		padding-left: 0;
		width : 90%;
		margin-left : auto;
		margin-right : auto;
	}
	#home-promos img {

	}
	#news-feed ul li a:link{
		padding-left: 0;
	}
	#news-feed ul li a::before{
		content: none;
	}
	.home-promo span{
	 	max-width: 100%;
	 }
	.home-promo h2{
		 font-size: 1.3em;
		 margin-top: 1em;
	}
	.home-promo:nth-child(2) h2{
		float:left;
		margin-top : 1.5em;
	}
	#news-feed {
		width : 90%;
		margin-left : auto;
		margin-right : auto;
	}
	.logo_container {
		margin-left : auto;
		margin-right : auto;
		width : 90%;
		max-width: 100%;
	}
	.site_title_container{
		clear : both;
		margin-left : auto;
		margin-right : auto;
		width:90%;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.site_title {
		background-color: #fff;
		border-top:4px solid #a7aab4;
		margin-top: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		width : 100%;
	}
	.site_title A{
		font-size:14px;
		font-weight: bold;
		line-height: 18px;
		padding-left: 20px;
		width:20em;
	}
	header.header{
		border-bottom:2px solid #eaeaea;
	}
	.spnhc_logo{
		max-width:200px;
	}
	article img.wp-post-image{
		max-width:100%;
		max-width:100%;
		float:none;
		border-radius:50%;
		shape-outside: border-box;
		shape-margin: 4em;
		border:30px solid transparent;
		margin-top:-25%;
		margin-right:0%;
		z-index:-10;
	}
	h2, h3 {
		clear : both;
	}
	#beta-message{
		position: relative;
		border-radius: 0;
		margin-bottom: 1rem;
		text-align: center;
		left: auto;
	}
	#menubutton button{
		min-height: 0;
		float: none;
		/* margin-top: 33%; */
		margin-top: 0.25rem;
		padding: 1rem 1.5rem;
	}
	#menubutton button:hover{
		box-shadow: none;
	}
}
@media screen and (max-width: 600px){
	.logged-in #main-navigation:not(.hidden){
		top: 104px;
	}
	.rss-link{
		float: none;
		width: 90%;
		max-width: 55em;
		margin-left: auto;
		margin-right: auto;
	}
}
@media print,screen and (max-width:800px) {

	#menubutton button.menu-open{
		/* position : absolute;
		top : 0;
		left: 0;
		min-height : 75px;
		padding-left : 5%;
		width: 100%; */
	}
	.home-promo h2{
		margin-top: 1.5em;
	}
	.news-feed-header{
		font-size: 1.2em;
	}
	.news-feed-header span a,
	.news-feed-header span a:link,
	.news-feed-header span a:visited{
		line-height: 4;
	}
}

@media screen and (min-width:1800px){

	.content{
		/* width:75%;
		float:left;
		padding-bottom:200px !important; */
		max-width: 90%;
		padding-top:90px;
		padding-right: 26%;
	}
	#footergrid-container{
		/* width:24%;
		position:fixed;
		right:0;
		bottom:30px;
		z-index:9000; */
		padding-right: 26%;
	}
	header.header{
		position:fixed !important;
		/* top:0 !important; */
	}

	article img.wp-post-image{
		/* margin-right:-50% !important; */
	}

	footer.footer{
		position:relative;
		bottom:0;
		width:100%;

	}
	footer.footer .grid-container{
		margin-left:1em;
	}
	#main-navigation{
		position:fixed !important;
		float:right;
		width:24%;
		margin-bottom:0 !important;
		left:auto !important;
		bottom:0;
		top:3rem !important;
		padding-top:120px !important;;
	}
	#main-navigation ul{
		display:block;
	}
	.sub-menu{
		/* padding-left:1em !important; */
		margin-left:1em !important;
	}
	#menubutton{
		display:none;
	}
	#search input[type=search]{

	}
	.footer-promo{
		width:100% !important;
		margin-left:0 !important;
		float:none !important;
	}
	#footer-promos{
		margin-top:1.5em !important;
	}
}

.mp_wrapper .mepr-form-has-errors::before,
.mp_wrapper .cc-error::before{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAOPSURBVGhD7ZlPSBRRHMcncnd2zSiKoiLSLC3JkkqwLlF0KTqEUESIQoekf2YYViRZGnQILYjIi5R5iMroEFSHoJ11ywqUOnjo0KFDBJ2yov/1Xt83/XZYtt/O4OzMuMF+4QPD7m9+v+9v3nvzdma1vPLKyx9JqU0Scb1LGOF2+uj/kRjSojB/TcZ1qRCG3qkaoq9zWzKhl8LwSNK81UQ8fFXGtAiF5aZEPFQH8x/SzSfBqDzHlCqj8NyRjOklMHeHM50O4j6hiRaMRgGdPnHCXJ8BU6dw1b+kG3XCHI2YvolSBStznpt3GP0jZ248/G0ktFMOa4WU3luJe5ou4oVzxaC+EcU6YPoFZyRbkPsruIv8+8RgtEYMFs2So1qYbLgXVyxIyIZ74Yr84BIHAWp/JxvuhURj6YkDZIxsuBc2oNdM4kBQtcmGe2EYn3HJnWjeukrWr68xOYRjLsYJVZtsuBeSDHDJnThcu9Jq4Mi2KjbGCdS+RTbcC7e2bi65E8d3rLAaUMdcjBNo4BzZcC9s+we55E6crKu0GjjdUMnGOKFqkw33EvHIOi65E8p0soEzu5axMU5gBDaQDfdSWzym0U+ugB1duyusBrobK9gYO2D+N37wFZGN7CQNfZgrYsf5PUutBi7sX8LG2IEGRql89sJc7OGK2HGpqdxqQB1zMXZgD7hM5bOXiEXquSJ29LaUWQ1caV3Mxthi6I1UPnuJx1NmYx38YgtloK91kdVA/9FSNsaWRGQBlfdGGNIEWygD19sWWg3cOFHCxmQC83+EynonPD01ccUyMdBebDVwu6OYjckE1lwblfVO4sHUmZhG37iCXqJunyIWnU9lvRUasN71+AWm6n0q571ErKCaK8rxZmCa7GkuN1HHXAyH7w/66gpxhdM5tr3KWgPqmIv5B2yYVMY/CSOyFvNUsAZS2Lu52mpAHXMx6WDx1lIZf4VR6OcMpDJ0cY48sGW1iTrmYlJBzoeU3n/RxvaeM+IG9WNRxEKVlD4YYSo1cGbcgCnZSWmDFeZsL2doXBhhQ97UJlPKYGU+K2Txpg4X4J14FJ1H6SZG6hUgmnjJGXRgTBih5ZRmYqW2ftxFXjEmWdDwZ5yzhk7PDampgCnxlDOcCmLeqpe3dFpuSf2FhEXZxxk3wU7r2w81L6We4NQCTRo37/OGfta3/wD8EEZjOprowdp4IhKhKvo4r7zy8lSa9gf/HU/9hhD/XQAAAABJRU5ErkJggg==);
}
span.deleteicon span {
	background-image: url(data:image/png;base64,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);
}
